[
    {
        "function": "set_components",
        "components": {
            "!equippable": {},
            "enchantments": {}
        }
    },
    {
        "function": "set_custom_data",
        "tag": {
            "attribute_modifiers_on_death": []
        }
    }
]